IF EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS 
	WHERE TABLE_NAME='EST_NF_ENT_DANFE_PROVISORIO_ITENS_VALIDACAO_IMPOSTO' AND COLUMN_NAME = 'VLR_ICMS_SUBSTITUTO') 
BEGIN

	ALTER TABLE EST_NF_ENT_DANFE_PROVISORIO_ITENS_VALIDACAO_IMPOSTO
	ALTER COLUMN VLR_ICMS_SUBSTITUTO MONEY NULL
END
ELSE
BEGIN
	ALTER TABLE EST_NF_ENT_DANFE_PROVISORIO_ITENS_VALIDACAO_IMPOSTO
	ADD VLR_ICMS_SUBSTITUTO MONEY NULL
END